Obscure

GTK2 Themes

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

1
Score 50.0%
Description:

Dark theme using murrine and metacity. Works on last Ubuntu. For complete installation copy Obscure folder to usr/share/themes.


Comment/use/modify as you want :P
Last changelog:

10 years ago

1.0 first release
1.1 buttons polished
1.2 new metacity
1.3 more obscure
1.4 Change to green.

1.5 panel bacground with gradient

Maththias

10 years ago

but... I don't be able to change the color of some text like this

http://img397.imageshack.us/my.php?image=coloriwi0.jpg

or this

http://img141.imageshack.us/my.php?image=colori1wg7.jpg

Can you help me? This grey is too clear to read it!

Many thanks.

Report

Hasior

10 years ago

Hi.
About that fount colour in Yours first link U can change it when U install "GNOME color chooser". It is in repository...:) That second problem is more complicated. I have that problem too :/

Report

deviantdark

10 years ago

Finally a good dark theme which doesn't collide with apps like firefox, thunderbird and so on.
A great work, congratulations!

Report

schollidesign

10 years ago

I use it since 2 weeks ;) And it's great as dark Theme, very "ubuntonisch" ;-) and fits very well with my new Icon-Theme I created for Ubuntu :D As Panel I use GummuJar-Panel!

Report

deviantdark

10 years ago

I am actually using it on my ArchLinux, and I am very happy with is.
What is GummuJar-Panel?

Report

schollidesign

10 years ago

Oh, of course .. sry. GummyJAR-Panel is here: http://gnome-look.org/content/show.php/GummyJAR+Panel?content=93481

;)

Report

garfilth

10 years ago

Thanks for this. A great dark theme that works.

i updated murrine engine from this site and now loads of themes look like w95.
so dust is out the window.

but this just works.

great theme.

cheers dude

Report

schollidesign

10 years ago

You can solve this problems? If I open or save something the text of files (not the directorytexts) are very strange (doublepixeld). The Filds in FireFox are have a black background (it's okay ;) ) with a black text above (not okay). You can fix it please :)

Report

C

darkwater

10 years ago

I don't know how solve this. It seems that it's an incorrect use of colours of firefox not compatible with standard variables for colors, so dark themes looks bad.
I will investigate it, but inmediate solution is not posible.

Report

jecovier

10 years ago

Maybe you could write a userchrome.css file for firefox or use the stylish addon.. or you can create a firefox theme je je je... these are the solutions i know.

Report

schollidesign

10 years ago

FF3-Addon would be nice, but it seems it works with this Version (1.31) better and not really necessary ;)
OOo can be improved a little bit more, but it's okay now ;)

Report

schollidesign

10 years ago

Thank you for trying ... I use it already and I like it ;)

Report

schollidesign

10 years ago

Sorry ... the only one problem I have is Firefox. The Buttons for choosing (black) have a black text. This should be fixed ... the rest is very good ;)

Report

AKR

10 years ago

Please help me. How to install this theme.
I copy file into Theme folder, and with standart procedure install theme. Theme meneger say me what all succesful installed, but i can`t select this theme into theme meneger.

Report

C

darkwater

10 years ago

Try to select it in button personalize. Choose the theme in controls and window borders.

Report

schollidesign

10 years ago

It's better than Darkroom form Ubuntu and nearly so good like the Dust-Theme. Yes it can be a DarkTheme for Ubuntu. Thank you ;)

Report

PoL666

10 years ago

Nice theme, I usually disklikes dark themes, but this looks elegant. :D

Report

10 years ago

1.0 first release
1.1 buttons polished
1.2 new metacity
1.3 more obscure
1.4 Change to green.

1.5 panel bacground with gradient

12345678910
product-maker Count: 4 Rating: 5.0
File (click to download) Version Description Downloads Date Filesize DL OCS-Install
Pling
*Needs ocs-url or ocs-store to install things
Details
license
version
1.5
updated Dec 22 2008
added Nov 07 2008
downloads 24h
0
page views 24h 3